Conversations client options.

### Hierarchy

- ClientOptions

## Index

### Properties

- channelMetadataCacheCapacity
- logLevel
- messageRecipientsCacheCapacity

## Properties

### Optional channelMetadataCacheCapacity

channelMetadataCacheCapacity: number

The cache capacity for channel metadata.

### Optional logLevel

logLevel: LogLevel

The level of logging to enable.

### Optional messageRecipientsCacheCapacity

messageRecipientsCacheCapacity: number

The cache capacity for message recipients.